Bug 1310662 - missing pyp2rpm package
missing pyp2rpm package
Product: Fedora EPEL
Classification: Fedora
Component: epel-release (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Stahnke
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2016-02-22 07:46 EST by clime
Modified: 2016-04-02 15:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-23 09:27:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description clime 2016-02-22 07:46:58 EST
Hello, could you add package pyp2rpm (https://github.com/fedora-python/pyp2rpm) to epel7 repository? I am one of COPR guys (https://fedorahosted.org/copr/) and we have just implemented a new feature to perform building from PyPI. This feature needs the package to be present on one of the building machines (copr-dist-git) which runs on RHEL7. It would help if pyp2rpm was present in the official EPEL7 repository so that we do not need to maintain it in a separate COPR repository. Thank you.
Comment 1 Kevin Fenzi 2016-02-23 09:27:49 EST
That package is already in Fedora, so I would file a bug against it requesting an EPEL7 branch: 


If you don't hear anything back from them in a week, let me know and I can just request the branch.
Comment 2 clime 2016-03-09 04:03:18 EST
Hello, do you think it would be possible for you to request the EPEL branch? I have filed the bug against the package as you suggested (Bug 1312927 - Release for EPEL7) but there is still no response (about 10 days already:().
Comment 3 Fedora Update System 2016-04-02 15:08:05 EDT
pyp2rpm-2.0.0-3.el7 python-flexmock-0.10.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4046bd9a65

Note You need to log in before you can comment on or make changes to this bug.